# Dashboard Lights

<pre class="language-json"><code class="lang-json">{
  "version": 2,
  "application_id": "00000000-0000-0000-0000-000000000000",
  "message_id": "AA02FFB01650060FA8888E5C3ED46FF2A0E4A49EACF1A92E264CD0C137971B28",
  "vin": "EXV10000000",
  "data": {
    "<a data-footnote-ref href="#user-content-fn-1">dashboard_lights</a>": {
      "<a data-footnote-ref href="#user-content-fn-2">dashboard_lights</a>": [
        {
          "<a data-footnote-ref href="#user-content-fn-3">data</a>": {
            "name": "anti_lock_brake_failure",
            "state": "off"
          },
          "timestamp": "2025-08-12T13:59:52.000Z"
        },
        {
          "data": {
            "name": "advanced_braking",
            "state": "on"
          },
          "timestamp": "2025-08-12T13:59:52.000Z"
        }
      ],
      "<a data-footnote-ref href="#user-content-fn-4">dynamic_warnings</a>": [
        {
           "data": {
             "id": "W_DF02",
             "description": "Fault: Have the motor checked by a qualified workshop.",
             "<a data-footnote-ref href="#user-content-fn-5">category</a>": "Engine",
           },
           "timestamp": "2025-08-12T13:59:52.000Z"
        }
      ]
    }
  }
}
</code></pre>

[^1]: [Dashboard lights specification](https://json-schema.app/view/%23/%23%2Fproperties%2Fdashboard_lights?url=https%3A%2F%2Fraw.githubusercontent.com%2Fhighmobility%2Fopen-api-specifications%2Frefs%2Fheads%2Fmain%2Fjson-schema%2Fauto-api%2F0002%2Fspec.json)

[^2]: [Dashboard lights specification](https://json-schema.app/view/%23/%23%2Fproperties%2Fdashboard_lights/%23%2Fproperties%2Fdashboard_lights%2Fproperties%2Fdashboard_lights%2Fitems?url=https%3A%2F%2Fraw.githubusercontent.com%2Fhighmobility%2Fopen-api-specifications%2Frefs%2Fheads%2Fmain%2Fjson-schema%2Fauto-api%2F0002%2Fspec.json)

[^3]: [Dashboard lights' data specification](https://json-schema.app/view/%23/%23%2Fproperties%2Fdashboard_lights/%23%2Fproperties%2Fdashboard_lights%2Fproperties%2Fdashboard_lights%2Fitems/%23%2Fproperties%2Fdashboard_lights%2Fproperties%2Fdashboard_lights%2Fitems%2Fproperties%2Fdata?url=https%3A%2F%2Fraw.githubusercontent.com%2Fhighmobility%2Fopen-api-specifications%2Frefs%2Fheads%2Fmain%2Fjson-schema%2Fauto-api%2F0002%2Fspec.json)

[^4]: [Dynamic warnings specification](https://json-schema.app/view/%23/%23%2Fproperties%2Fdashboard_lights/%23%2Fproperties%2Fdashboard_lights%2Fproperties%2Fdynamic_warnings%2Fitems?url=https%3A%2F%2Fraw.githubusercontent.com%2Fhighmobility%2Fopen-api-specifications%2Frefs%2Fheads%2Fmain%2Fjson-schema%2Fauto-api%2F0002%2Fspec.json)

[^5]: This value is intentionally kept as a string, as it is received directly from the OEM without any constraints.\
    \
    Possible values for Volkswagen brands: Airbag, Brake, Engine, EngineCoolantLevel,  LiquidLevelAdBlueLow, LiquidLevelAdBlueCritical, LiquidLevelOil, LiquidLevelWipingWater, RefuelGasoline, TirePressure, VehicleLighting


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.high-mobility.com/api-references/data/streaming-schema-v2/dashboard-lights.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
